body {
	background: #fff;
	padding-top: 40px;
}
.tooltip-inner {
    white-space:pre;
    max-width: none;
}

/** Loading Icon **/
.icon-loading {
    -webkit-animation-name: spin;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 3s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spin;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {from {-ms-transform: rotate(0deg);} to {-ms-transform: rotate(360deg);}}
@-moz-keyframes spin {from {-moz-transform: rotate(0deg);} to {-moz-transform: rotate(360deg);}}
@-webkit-keyframes spin {from {-webkit-transform: rotate(0deg);} to {-webkit-transform: rotate(360deg);}}
@keyframes spin {from { transform:rotate(0deg); } to {transform:rotate(360deg);}}

/** Table Sorter **/
.tablesorter-headerDesc {
	background-color: #FFD6D6;
}
.tablesorter-headerAsc {
	background-color: #D6FFE1;
}

/** Loading Icon **/
span.load-icon {
	display: none;
}
.loading span.load-icon {
	display: inline;
}

/** Navigation Top **/
.nav-fixed-top {
	position:fixed;
	top: 0;
	z-index: 1000;
	color: #fff;
	border-bottom: 1px solid #145568;
}
.nav-fixed-top > li {
    display: table-cell;
    width: 1%;
	border-left: 1px solid #145568;
}
.nav-fixed-top > li:first-child {
	border-left: 0;
}
.nav-fixed-top > li > a {
	color: #fff;
    margin-bottom: 0;
}
.nav-fixed-top > li > a, .nav-fixed-top > li > a {
	background: url('../img/navbar-bg.png') repeat-x #54b1cc;
}
.nav-fixed-top > li.active > a {
	background-color: #3a98b4;
}
.nav-fixed-top > li > a:hover, .nav-fixed-top > li > a:focus {
	background-color: #4f8797;
}

/** User Panel **/
.user {
	padding: 5px;
	height: auto;
	min-height: 40px;
	background: url('../img/userbar-bg.png') repeat-x bottom #efefef;
	border-bottom: 1px solid #c5c5c5
}
.user img {
	height: auto;
	max-height:30px;
}

#ajax-link {
	background: url('../img/post-bg.png') repeat-x top;
	min-height: 15px;
}

.block-group {
	border-top: 1px solid #c5c5c5;
	background: url('../img/post-bg.png') repeat-x top;
	min-height: 150px;
}
.block-group:first-child {
	border-top: 0;
	background: none;
}
.block-group p {
	word-wrap: break-word;
}

.block-group blockquote {
	background: #f3f3f3;
    border-left-color: #d9d9d9;
}

.block-group:nth-child(2n) blockquote {
	background-color: #dcdcdc;
	border-left-color: #bfbfbf;
}

.block-group:nth-child(2n) {
	background-color: #e9e9e9;
}

.block-group h1, .block-group h2, .block-group h3, .block-group h4 {
	border-bottom: 1px dashed #bfbfbf;
	margin-top: 10px;
}

.block-title {
	color: #fff;
	font-weight: bold;
	padding: 3px;
	background: url('../img/navbar-bg.png') repeat-x bottom #54b1cc;
}

.block-content {
	padding: 0 15px;
	margin: 0 0 15px;
}

.post-content {
	margin-bottom: 20px;
}

.post-content img {
    /*display: block;*/
    height: auto;
    max-width: 100%;
}

.post-content blockquote {
    font-size: 14px;
}

.post-content .embed {
    padding: 10px 0 0;
}

.btn-toggle {
	margin: 0 0 10px;
}

/* Profiles */
.profile-user-top  {
	padding: 10px 0;
}
	.profile-user-top img {
		width: auto;
		max-width: 100%;
		max-height:150px;
	}
	.profile-user-top .user-info-container {
		height: auto;
		display: table-cell;
		vertical-align: middle;
		width: 1%;
		float: none;
		height: 150px;
	}
	.profile-user-top .user-info-avatar {
		text-align: center;
	}
	.profile-user-top .user-info-left {
		text-align: right;
	}
	@media (max-width: 767px) {
		.profile-user-top .user-info-left {
			text-align: center;
		}
	}
	.profile-user-top .user-info-right {}
		.profile-user-top .user-info-right table.user-info-game  {
			width: 100%;
		}
		.profile-user-top .user-info-right .user-info-game td{
			width: 50%;
			padding: 2px 5px 2px 0;
			text-align: right;
		}
		.profile-user-top .user-info-right .user-info-game td:first-child{
			text-align: left;
		}
/* Stats */
.progress-bar-flag-good { background-color: #554733; }
.progress-bar-flag-average { background-color: #ce7900; }
.progress-bar-flag-miss { background-color: #f04e4e; }
.progress-bar-flag-boo { background-color: #956b30; }
.progress-bar-flag-rainbow { background-color: #1dfde8; }

.stats-bottom {
	padding-top: 30px;
}

.progress-bar-unplayed {
	background-color: #b5b5b5;
}

.ranks-flag-display td {
	padding: 3px 8px 3px 0;
}

.tab-content {
	padding: 15px 0;
}